{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}    
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour<b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.recipient.givenName|capitalize}} {{context.recipient.shortFamilyName|capitalize}}</b></p>
                                    <p>Votre adhésion à la communauté  <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{context.community.name}}</b>  a été validée.</p>
                                    <p> Retrouvez les covoiturages de votre communauté sur la page dédiée et sécurisée ci-dessous : <a href="{{api_env('EMAILS_PLATFORM_URL') ~ '/communaute/' ~ context.community.id ~ '/' ~ context.community.urlKey}}" style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">en cliquant ici</a> </p>
                                    <p>Merci, l'équipe {{api_env('EMAILS_PLATFORM_NAME')}}</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                </hr>
            </table>
        </div>
    </div>
</div>
{% endblock %}    